@charset "utf-8";
/* CSS Document */

body {
	background: #eee;
	font: 13px Arial, Helmet, Freesans, sans-serif;
	color: #777;
	overflow-x: hidden;
	}

hr {
	display: block;
	-webkit-margin-before: 0.5em;
	-webkit-margin-after: 0.5em;
	-webkit-margin-start: auto;
	-webkit-margin-end: auto;
	border-style: inset;
	border-width: 0px;
	}

a{
	cursor: pointer;
	text-decoration: none;
	color: #40a7d6;
	}

.PanelReview {
	/*height:520px;*/
	width: 960px;
	margin: 0 auto 50px auto;
	background-color:#FFF;
	border-radius:5px 5px 5px 5px;
	overflow:hidden;
	}	
	
.BoxShadow{
	box-shadow:1px 1px 10px rgba(0, 0, 0, 0.1);
	}
	
	
	
/*左右欄公版整合區*/

#supportCenter .container_news{
	width: 960px;
	margin: 0 auto;
	}

#supportCenter{
	background-color:#eee;
	}
	
.container_support{
	width: 960px;
	margin: 0 auto;
	background:#FFFFFF;
	}

.container_support .ListLeft{
	float: left;
	width: 190px;
	padding: 20px 20px;
	}

.container_support .ListLeft h2{
	color: #6f5199;
	font-size: 20px;
	font-weight: normal;
	border-bottom: 1px solid #e6e6e6;
	margin-bottom: 15px;
	padding-bottom: 20px;
	font-family: Arial, Helmet, Freesans, sans-serif;
	}

.multiple ul li {
	line-height: 22px;
	padding: 1px 0 3px 5px;
	}

.multiple ul li.title {
	font-size: 14px;
	color: #7253AA;
	line-height: 25px;
	}


.multiple ul ul li {
	padding-left: 25px;
	background-image: url('../img/menu_icon.png');
	background-repeat: no-repeat;
	background-position: 12px 9px;
	font-size: 12px;
	}

.multiple ul li a {
	color: #777  !important;
	}

.multiple ul li.current a {
  color: #333 !important;
  font-weight: bold;
}




.multiple ul li.title a {
	color: #7253AA !important;
	}



.container_support .ContentRight{
	float:right;
	width: 729px;
	padding: 0px;
	border-left: 1px solid #E5E5E5;
	}


.SupportBnFAQ{
	width:729px;
	height:122px;
	background-image:url(support_faq.jpg);
	position:relative;
	}
        
// modify by bobby 2013/03/23 start
        
#faq h1{
	font-size: 22px;
	color: #5B3894;
	line-height: 2;
	}
        
.SupportBnWarranty{
        width:729px;
        height:122px;
        background-image:url(support_warranty.jpg);
        position:relative;
        }
      
.productList {
    border-radius: 2px;
    height: 25px;
    margin-right: 20px;
    width: 160px;
}

.searchBtn {
    background-color: #8272b1;
    border: 1px solid #8272b1;
    border-radius: 4px;
    color: #fff;
    font-size: 12px;
    padding: 5px 30px;
    position: absolute;
    text-decoration: none;
}

// modify by bobby 2013/03/23 end

.SupportBnDownload{
	width:729px;
	height:122px;
	background-image:url(../img/images/support_download.jpg);
	position:relative;
	}
	
	
.SupportBnText{
	top:15px;
	left:25px;
	position:absolute;
	}

.SupportBnText .BNTitle{
	color: #5B3894;
	padding: 0px 0px 5px 0px;
	font-size: 36px;
	}

.SupportBnText .BNInfo{
	color: #333;
	font-size: 18px;
	line-height: 1.35em;
	padding-right: 250px;
	font-weight: 500;
	}


.supportCenterArea{
	padding:20px;
	}
		

#supportCenter h1{
	font-size: 22px;
	color: #5B3894;
	line-height: 2;
	}

#supportCenter h2{
	color: #333;
    font-size: 18px;
    line-height: 2;
	}

#supportCenter .supportCenterArea p{
	line-height: 1.25;
	font-size: 15px;
	}



.selectBarList {
  width: 110px;
  border-radius: 2px;
  height: 25px;
  margin-right: 20px;
  background: -webkit-linear-gradient(top, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 );
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f1f1f1), color-stop(51%,#e1e1e1), color-stop(100%,#f6f6f6));
  background: -ms-linear-gradient(top, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);
  }



.keywordBar{
  width: 120px;
  border-radius: 3px 0px 0px 3px;
  height: 20px;
  margin-left: 40px;
  }



.searchBtn{
  background-color:#8272b1;
  font-size: 12px;
  padding: 5px 30px;
  text-decoration: none;
  position: absolute;
  color: #FFF;
  border-radius: 4px;
  border:1px solid #8272b1;
}



.productList {
  width: 160px;
  border-radius: 2px;
  height: 25px;
  margin-right: 20px;
  background: -webkit-linear-gradient(top, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 );
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f1f1f1), color-stop(51%,#e1e1e1), color-stop(100%,#f6f6f6));
  background: -ms-linear-gradient(top, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);
}


#supportCenter table{
	border-collapse:collapse;
	}

#supportCenter thead{
	background-color:#F5F2FC;
	font-weight:700;
	color:#000;
	}
		
#supportCenter .supportcol_1{
	width:20%;
	}
	
#supportCenter .supportcol_2{
	width:45%;
	}	

#supportCenter .supportcol_3{
	width:35%;
	}

#supportCenter table.warranty{
	border:1px solid #DFDFDF;
	}
	
	
	
/* 各不同分類設定 */

#faq,#downloads{
	background-color:#eee;
	}
	
.container_faq,.container_downloads{
	width: 960px;
	margin: 0 auto;
	background:#FFFFFF;
	}

#supportCenter .warrantycol_1{
	width:20%;
	}
	
#supportCenter .warrantycol_2{
	width:45%;
	}	

#supportCenter .warrantycol_3{
	width:35%;
	}


	
#supportCenter .centercol_1{
	width:20%;
	}	

#supportCenter .tableTitle{
	color:#000;
	line-height:1.25em;
	}	

#supportCenter .centercol_2{
	width:80%;
	}


.textline_support{
    width:100%;
	text-align: center;
    margin: 25px 0;
}
.textline_support b{
    background: #ddd;
    display: inline-block;
    height: 1px;
    overflow: hidden;
	vertical-align: middle;
    width: 100%;
}

/*faq&downloads list left*/

.container_faq .ListLeft,.container_downloads .ListLeft{
	float: left;
	width: 190px;
	padding: 20px 20px;
	}


.container_faq .ListLeft h2,.container_downloads .ListLeft h2{
	color: #6f5199;
	font-size: 20px;
	font-weight: normal;
	border-bottom: 1px solid #e6e6e6;
	margin-bottom: 15px;
	padding-bottom: 20px;
	font-family: Arial, Helmet, Freesans, sans-serif;
	}


.container_faq .ListLeft .tags ul li .prefix,.container_downloads .ListLeft .tags ul li .prefix{
	margin-top: 5px;
	}


.container_faq .ListLeft .tags ul li,.container_downloads .ListLeft .tags ul li{
	padding-bottom: 12px;
	}

.container_faq .ListLeft .tags ul li a,.container_downloads .ListLeft .tags ul li a{
	color: #777;
	display: block;
	float:left;
	}


.container_faq .ListLeft .menu-item,.container_faq .ListLeft .menu-item{
	width: 160px;
	float:left;
	font-family: Arial, Helmet, Freesans, sans-serif;
	font-size: 13px;	
	}





/*faq & downloads 右側項目*/
			.container_faq .ContentRight,.container_downloads .ContentRight{
				float:right;
				width: 729px;
				padding: 0px;
				border-left: 1px solid #E5E5E5;
				}
			.ContentRight a:hover,.ContentRight a:visited{
				color:#502E91;
				text-decoration: none;
			}

			.SupportBnFAQ{
				width:729px;
				height:122px;
				background-image:url(../img/images/support_faq.jpg);
				position:relative;
				}
			
			.SupportBnDownload{
				width:729px;
				height:122px;
				background-image:url(../img/images/support_download.jpg);
				position:relative;
				}


			.SupportBnWarranty{
				width:729px;
				height:122px;
				background-image:url(support_warranty.jpg);
				position:relative;
				}
				
			.SupportBnService{
				width:729px;
				height:121px;
				background-image:url(support_service.jpg);
				position:relative;
				}	
				
				
			.SupportBnDealers{
				width:729px;
				height:122px;
				background-image:url(support_dealer.jpg);
				position:relative;
				}		
				
				
			.SupportBnRepair{
				width:729px;
				height:122px;
				background-image:url(support_repair.jpg);
				position:relative;
				}		
				
			.SupportBnRecycling{
				width:729px;
				height:122px;
				background-image:url(../img/images/support_recycling.jpg);
				position:relative;
				}			
			
			.SupportBnContact{
				width:729px;
				height:122px;
				background-image:url(../img/images/support_contact.jpg);
				position:relative;
				}				
				

			.right support_content .download_search_form_div {
				background-color:#C76E70;
				width:100%
				}
			
			.right support_content .faq_search_form_div {
				background-color:#C76E70;
				width:100%
				}

/*faq & download_search*/

#faq .faq_search_title,#downloads .download_search_title {
font-size: 28px;
color: #5B3894;
padding:50px 30px 0 128px;
text-align: left;
}

#faq #faq_search_form,#downloads #download_search_form {
padding: 20px 0 30px 0;
}

#faq .faq_search_searchbar,#downloads .download_search_searchbar {
text-align: center;
margin: 0 30px;
}


#faq .faq_search_text,#downloads .download_search_text {
width: 70%;
color: #7B7B7B;
line-height: 20px;
padding: 10px 15px;
border: 1px solid #DBDBDB;
-webkit-border-radius: 5px;
-webkit-box-sizing: border-box;
}




/*faq selest & downloads selest */

	#faq .faq_select,#downloads .download_select{
	margin: 0 30px;
	padding: 30px 0 25px 0;
	}
	
	#faq .faq_select_title,#downloads .download_select_title {
	font-size: 28px;
	color: #5B3894;
	padding-bottom: 20px;
	}
	
	
	#faq.pc .faq_selects, #faq.pc .scrollpanel, #faq.pad .faq_selects, #faq.pad .scrollpanel,#downloads.pc .download_selects, #downloads.pc .scrollpanel, #downloads.pad .download_selects, #downloads.pad .scrollpanel {
	display: block !important;
	}
	
	
	
	#faq .faq_selects > div.show,#downloads .download_selects > div.show {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	opacity: 1;
	}
	
	
	#faq .faq_select_products,#downloads .download_select_products {
	display: inline-block;
	vertical-align: top;
	width: 32%;
	}

	#faq .faq_select_arrow,#downloads .download_select_arrow {
	display: inline-block;
	text-align: center;
	vertical-align: top;
	width: 2%;
	margin-left: -4px;
	margin-top: 158px;
	}
	
	#faq .faq_select_series,#downloads .download_select_series {
	display: inline-block;
	vertical-align: top;
	width: 32%;
	margin-left: -4px;
	}
	
	#faq .faq_select_model,#downloads .download_select_model {
	display: inline-block;
	vertical-align: top;
	width: 31%;
	margin-left: -4px;
	}
	
	#faq .faq_select_products_title p, #faq .faq_select_series_title p, #faq .faq_select_model_title p,#downloads .download_select_products_title p, #downloads .download_select_series_title p, #downloads .download_select_model_title p
	 {
	display: inline-block;
	vertical-align: middle;
	font-size: 16px;
	padding-bottom: 15px;
	}
	
	#faq .faq_select .select,#downloads .download_select .select {
	display: none;
	color: #EB6877;
	}
	
	#faq .scrollpanel .sp-scrollbar,#downloads .scrollpanel .sp-scrollbar{
	margin: 10px;
	width: 10px;
	}

	#faq .scrollpanel .sp-scrollbar .sp-thumb,#downloads .scrollpanel .sp-scrollbar .sp-thumb{
	background-color: #9078B6;
	}	

	#faq .scrollpanel .sp-scrollbar .sp-thumb:hover,#downloads .scrollpanel .sp-scrollbar .sp-thumb:hover{
		background-color: #68508E;
	}

	#faq .scrollpanel,#downloads .scrollpanel {
	width: 95%;
	height: 245px;
	padding: 10px 0 10px 10px;
	background-color: #FAFAFA;
	border: 1px solid #DBDBDB;
	box-shadow: 0px 0px 2px #CBCBCB inset;
	-moz-box-shadow: 0px 0px 2px #CBCBCB inset;
	-webkit-box-shadow: 0px 0px 2px #CBCBCB inset;
	overflow: hidden;
	}
	
	#faq .scrollpanel .foo,#downloads .scrollpanel .foo {
	height: 15px;
	line-height: 15px;
	padding: 10px;
	cursor: pointer;
	color: #5B5B5B;
	}
	
	#faq .scrollpanel .selected,#downloads .scrollpanel .selected {
	cursor: default;
	color: #5B3894;
	font-weight: bold;
	background: url('../styles/img/scrollpanel_selected_2.png') repeat-y right 0 #ECE2F1;
	}

	#faq .faq_search_submit {
		cursor: text;
		/*width: 960px;*/
		width: 30px;
		height: 30px;
		/*text-align: right;*/
		text-align: left;
		position: absolute;
		margin-top: -36px;
		/*margin-left: -41px;*/
		margin-left: 550px;
	}


/*faq_list_filter*/

	#faq .faq_list_filter{
	margin: 30px auto 0 auto;
	width: 960px;
	background-color: white;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 0px 0px 5px #CBCBCB;
	-moz-box-shadow: 0px 0px 5px #CBCBCB;
	-webkit-box-shadow: 0px 0px 5px #CBCBCB;
	position:relative;
	}


	#faq .faq_list_filter_title{
	display: inline-block;
	overflow: hidden;
	margin: 0 30px;
	height: 60px;
	line-height: 60px;
	font-size: 20px;
	color: #5B3894;
	}

.faq_select_bar{
	display:inline-block;
	position:absolute;
	top: 15px;
	left: 125px;
	}


.faq_select_form{
	width:300px;
	padding:5px 20px;
	font-size:14px;
	color:#6C6C6C;
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #ededed 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#ededed 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#ededed 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#ededed 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%,#ededed 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
	}

/*faq_list*/

	#faq .faq_list {
	width: 960px;
	margin: 1px auto 0 auto;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 0px 0px 5px #CBCBCB;
	-moz-box-shadow: 0px 0px 5px #CBCBCB;
	-webkit-box-shadow: 0px 0px 5px #CBCBCB;
	}


	#faq .faq_title {
	line-height: 30px;
	padding: 15px 30px;
	background: url('../img/add.png') no-repeat 925px center white;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	cursor: pointer;
	}

	#faq .faq_title p {
	display: inline;
	color: #333;
	}

	#faq .faq_title p.dot {
	width: 3px;
	padding: 0 5px;
	
	background: url('../img/dot-black.png') no-repeat center center;
	/*background: url('http://www.benq.us/styles/defaultStyle/theme/images/dot-black.png') no-repeat center center;*/
	}

	#faq .faq_title p {
	display: inline;
	color: #333;
	}

	#faq .faq_content {
	background: white;
	margin-top: -3px;
	padding: 0 50px 30px 50px;
	text-align: justify;
	/*display: none;*/
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	}

	
	 .download_list_menubar {
	margin: 30px auto 0 auto;
	width: 960px;
	background-color: white;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 0px 0px 5px #CBCBCB;
	-moz-box-shadow: 0px 0px 5px #CBCBCB;
	-webkit-box-shadow: 0px 0px 5px #CBCBCB;
	}

	 .download_list_menubar_items {
	display: inline-block;
	overflow: hidden;
	margin: 0 30px;
	height: 60px;
	}

	 .download_list_menubar div.item,  .download_list_menubar div.dot {
	display: inline-block;
	vertical-align: middle;
	height: 60px;
	line-height: 60px;
	font-size: 16px;
	}

	 .download_list_menubar a.selected {
	color: #5B3894;
	}

	 .download_list_menubar div.tab_p {
	display: none;
	}



/*download_list_filter*/
	 .download_list_filter{
	/*#downloads .download_list_filter{*/
	margin: 30px auto 0 auto;
	width: 960px;
	background-color: white;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 0px 0px 5px #CBCBCB;
	-moz-box-shadow: 0px 0px 5px #CBCBCB;
	-webkit-box-shadow: 0px 0px 5px #CBCBCB;
	position:relative;
	}

	 .download_list_menubar_items{
	/*#downloads .download_list_menubar_items{*/
	display: inline-block;
	overflow: hidden;
	margin: 0 30px;
	height: 60px;

	}
	 .download_list_filter div.item,  .download_list_filter div.dot {
	/*#downloads .download_list_filter div.item, #downloads .download_list_filter div.dot {*/
	display: inline-block;
	vertical-align: middle;
	height: 60px;
	line-height: 60px;
	font-size: 20px;
	color: #5B3894;
	}
	 .download_list_filter div.dot {
	/*#downloads .download_list_filter div.dot {*/
	width: 3px;
	height: 60px;
	padding: 0 5px;
	/*background: url('http://www.benq.us/styles/defaultStyle/theme/images/dot.png') no-repeat center center;*/
	background: url('../img/dot2.png') no-repeat center center;
	}
	 .download_list_filter div.item,  .download_list_filter div.dot {
	/*#downloads .download_list_filter div.item, #download .download_list_filter div.dot {*/
	display: inline-block;
	vertical-align: middle;
	height: 60px;
	line-height: 60px;
	}
	
	 .download_list_filter a {
	/*#downloads .download_list_filter a {*/
	color: #9C9C9C;
	}
	 .download_list_filter a.selected {
	/*#downloads .download_list_filter a.selected{*/
    color: #5B3894;
	}
	
/*downloads download_tabs*/
	 .download_tabs {
	width: 960px;
	margin: 1px auto 0 auto;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 0px 0px 5px #CBCBCB;
	-moz-box-shadow: 0px 0px 5px #CBCBCB;
	-webkit-box-shadow: 0px 0px 5px #CBCBCB;
	}
	
	 .download_tabs > div {
	background: white;
	padding: 30px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	}
	

	 .download_tabs .table{
	text-align: center;
	vertical-align: middle;
	width: 100%;
	border-top: 1px solid #D7D4E9;
	border-left: 1px solid #D7D4E9;
	}
	
	 .download_tabs .thead {
	color: #6A16AA;
	background-color: #E3E0EB;
	}
	
	 .download_tabs table {
	width: 100%;
	}
	
	 .download_tabs .th.version_p,  .download_tabs .td.version_p {
	display: none;
	}
	
	 .download_tabs .th,  .download_tabs .td {
	border-right: 1px solid #D7D4E9;
	border-bottom: 1px solid #D7D4E9;
	padding: 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	}
	
	 .download_tabs .th.description.noOS,  .download_tabs .td.description.noOS {
	width: 40%;
	}	
	
	 .download_tabs .th.version_p,  .download_tabs .td.version_p {
	display: none;
	}
	
	 .download_tabs .th.OS.noOS,  .download_tabs .td.OS.noOS {
	display: none;
	}
	
	 .download_tabs .th.version,  .download_tabs .td.version {
	width: 15%;
	}
	
	 .download_tabs .th.size,  .download_tabs .td.size{
	width: 15%;
	}
	
	 .download_tabs .th.date,  .download_tabs .td.date{
	width: 15%;
	}

	 .download_tabs .th.downloads,  .download_tabs .td.downloads {
	width: 15%;
	}
	
	 .download_tabs .td.description {
	text-align: left;
	word-break: break-all;
	}
	
	 p.contact_us {
	padding-top: 10px;
	text-align: right;
	}
	
	#faq .container_news,#faq_detail .container_news{
	width: 960px;
	margin: 0 auto;
	}
